@charset "utf-8";
/* CSS Document */
/*id 0*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td,font { margin:0; padding:0; } 
body{ background:#fff;  color:#666; /*font-family:"微软雅黑",Arail,verdana;*/  font-family:Microsoft YaHei,verdana,Arail;font-size:12px; }
h1,h2,h3,h4,h5,h6{ font-size:14px; }
/*div,form,img,ul,ol,li,dl,dt,dd{ margin:0; padding:0; border:0; }
ul,dl,ol,form,dl dt,dl dd{ margin:0; padding:0; border:0px; }*/
ul li,ol li{ list-style-type:none; }
table{ text-align:left; border-collapse:collapse; border-spacing:0px; } 
img{ border:0; vertical-align:middle; }
input { vertical-align:middle; }
select { vertical-align:middle; }
button { cursor: pointer; }

.clear { clear:both; font-size:0px; overflow:hidden; line-height:1px; height:1px; }

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;} 
.clearfix{*+height:1%;}
.clearfix{*zoom:1; }


.f_l {float:left;}
.f_r {float:right;}
.t_l {text-align:left;}
.t_r {text-align:right;}
.t_c {text-align:center;}

.p_r { position:relative; }
.p_a { position:absolute; }

.f_b {font-weight:bold;}
.f_n {font-weight:normal;}

.f16 { font-size:16px; }

.c333 {color:#333;}
.c666 {color:#666;}
.c777 {color:#777;}
.c999 {color:#999;}

.f_white {color:white;}
.f_gray {color:#666666;}
.f_orange {color:#FF6600;}
.f_red {color:red;}
.f_green {color:green;}
.green { color:#59B200; }
.f_blue {color:blue; color:#006CD8; }
.f_dblue {color:#225588;}
.f_price {font-weight:bold;font-family:Arial;color:#FF0000;}
.fb { font-weight:bold; }

.px10 {font-size:10px;}
.px11 {font-size:11px;}
.px12 {font-size:12px;}
.px13 {font-size:13px;}
.px14 {font-size:14px;}
.px15 {font-size:15px;}
.px16 {font-size:16px;}
.px17 {font-size:17px;}
.px18 {font-size:18px;}

.pd3 {padding:3px;}
.pd5 {padding:5px;}
.pd10 {padding:10px;}
.pd15 {padding:15px;}
.pd20 {padding:20px;}

.lh180 {line-height:180%;}
.c_p{ cursor:pointer; }

.c_b {clear:both;}
.d_n {display:none;}


.yahei {font-family: "Microsoft YaHei",sans-serif;}

/*-------- Link---------- */
a{ cursor:pointer; color:#666; text-decoration:none}
/*a:link {color:#333; text-decoration:none;}*/
/*a:visited {color:#333;text-decoration:none;}*/
a:hover {color:#2ebc5b; text-decoration:underline;}
/*a:active {color:#333;}*/




.mb200 { margin-bottom:200px; }
.mb60 { margin-bottom:60px; }
.mb40 { margin-bottom:40px; }
.mb30 { margin-bottom:30px; }
.mb25 { margin-bottom:25px; }
.mb20 { margin-bottom:20px; }
.mb15 { margin-bottom:15px; }
.mb10 { margin-bottom:10px; }
.mb5 { margin-bottom:5px; }


.pr15 { padding-right:15px; }

.pl80 { padding-left:80px; }
.pl15 { padding-left:15px; }
.pl5 { padding-left:5px; }

.m0a { margin:0 auto; }
.w1200{ width:1200px; /*margin:0 auto;*/}
.w1170{ width:1170px; margin:0 auto;}

.w955 { width:955px; }
.w865 { width:865px; }

.w432 { width:432px;}
.w420 { width:420px;}
.w400 { width:400px;}
.w320 { width:320px; }
.w230 { width:230px; }
.w199 { width:199px; }
.w187 { width:187px; }
.w156 { width:156px; }
.w130 { width:130px; }
.w100 { width:100px; }

.h100 { height:100px; }
.w80 { width:80px; }



.left ,.f_l{ float:left;}
.right ,.f_r{ float:right;}


/*通用内容区灰底色*/
.page_c_bg { background:#fafafa; }





.header{ height:195px; overflow:hidden; border-bottom:2px solid #5da936; background:url(images/icon00.png) repeat-x;text-align:center;}
.header .top{ height:30px; line-height:30px; overflow:hidden; text-align:left; margin-bottom:16px; }
.wap{background:url(images/icon18.png) no-repeat left center; padding-left:20px; line-height:30px; display:inline-block;}
.center{ height:75px; overflow:hidden;}
.logo{ width:263px;}
.weixin{ width:58px; margin-right:10px; text-align:center; line-height:20px;}
.t_hot_tel{ width:210px; margin-right:10px; margin-top:20px; text-align:right; line-height:20px;}


/* 导航 */
/*.menu{ height:58px; overflow:hidden; margin-top:16px; background:#f2f0f1; }*/
#non{background:url(images/mindex.jpg);}
#nono{ background:none;}
#non a{color:#fff}

#non span a{color:#fff}
#non span a:hover{color:#fff}
/*.menu li{ float:left; background:url(images/mboder.jpg) no-repeat right center; height:58px;}*/
.menu .mindex{line-height:58px; width:104px; padding-right:5px;}
.menu .mindex a{color:#020202;font-family:"微软雅黑";font-weight:600px; font-size:16px;}
.menu .mneed{ width:113px; padding:0px 51px;}
.menu .mneed span{ float:left; width:24px; line-height:18px; margin-top:11px; }
.menu .mneed span a{ color:#606060}
.menu .mneed .need1{ width:35px;line-height:22px; margin-top:7px; margin-right:18px;}
.menu .mneed .need1 a{font-size:16px; font-weight:bold; color:#020202}
.menu .mneed .need2{ margin-right:12px; text-align:left;}
.menu .gy{ width:77px;}
.menu .gy .need2{ margin-right:0px;}
.menu .sj{ width:89px;}
.menu .sj .need2{ width:36px; }
.menu .hy{ width:125px;}
.menu .hy .need2{ width:36px;}
.menu .eip{ width:30px;text-align:left; padding:0px 54px; _padding:0px 51px;}
.menu .eip .need1{ margin-right:0px;}
.menu .lx{ background:none;}

/*当下的导航*/
/*.menu li{ float:left; background:url(images/mboder.jpg) no-repeat right center; height:58px;}*/
.menu .mindex{line-height:58px; width:104px; width:140px; padding-right:5px;}
.menu .mindex a{color:#020202;font-family:"微软雅黑";font-weight:600px; font-size:16px;}
.menu .mneed{ width:168px;padding:0px 51px;padding:0px 57px;}
.menu .mneed span{ float:left; width:24px; line-height:18px; margin-top:11px; }
.menu .mneed span a{ color:#606060}
.menu .mneed .need1{ width:35px;line-height:22px; margin-top:7px; margin-right:18px; }
.menu .mneed .need1 a{font-size:16px; font-weight:bold; color:#020202}

.menu .mneed .need2{ margin-right:12px; text-align:left; line-height:22px; margin-top:7px; }
.menu .mneed .need3 { width:50px; margin-right:12px; text-align:left; line-height:22px; margin-top:7px; }
.menu .mneed .need3 a { white-space:nowrap;}
.menu .mneed .need3_1 { margin-right:0;}

.menu .gy{ width:77px;}
.menu .gy .need2{ margin-right:0px;}
.menu .sj{ width:89px;}
.menu .sj .need2{ width:36px; }
.menu .hy{ width:125px;}
.menu .hy .need2{ width:36px;}
.menu .eip{ width:30px;text-align:left; padding:0px 54px; _padding:0px 51px;}
.menu .eip .need1{ margin-right:0px;}
.menu .lx{ background:none;}

/* 搜索 */
.search{ width:560px; height:60px; overflow:hidden; margin:3px 0px 0px 154px;}
.search .on{ background:url(images/icon16.png) no-repeat;z-index:999}
.search .on a{ color:#fff;}
.search ul{ height:auto; overflow:hidden;z-index:1; display:block; width:100%;}
.search ul li{ float:left; width:55px; height:18px; line-height:18px;}
.search ul li a:hover{ text-decoration:none;}
.biankuang{position:absolute;width:440px; height:40px;margin-top:-2px;z-index:-1;border:2px solid #949191;*margin:-2px 0px 0px -280px;border-right:0;}
.s_form{text-align:left; border:0; margin-top:-2px; }
.s_inpTxt{ width:440px; height:38px; margin-left:2px; border:0;line-height:34px;_margin:-20px 0px 0px 2px;*border-bottom:2px solid #949191;}
.s_inpBtn{ width:108px; height:44px; border:0; color:#fff; font-size:14px; background:url(images/icon17.png) no-repeat; margin-left:-6px; cursor:pointer;}
 
/* common */
.m {margin:auto;width:1200px;background:#FFFFFF;clear:both;}

/* user */
.user {background:url('image/user_bg.gif') no-repeat;width:300px;font-size:12px;line-height:normal;}
.user_login {padding:15px 0 10px 25px;}
.user_input {border:#8DB2E3 1px solid;padding:3px 0 4px 3px;width:90px;color:#666666;}
.user_tip {margin:0 20px 0 20px;padding:0 0 5px 5px;border-bottom:#EEEEEE 1px solid;font-weight:bold;color:#333333;}
.user_reg {padding:5px 0 0 20px;}
.user_reg_c {padding:5px 0 10px 10px;}
.user_can {padding:10px 10px 0 10px;text-align:center;color:#1B4C7A;}
.user_can td {padding:6px 0 10px 0;background:url('image/user_can.gif') no-repeat center 0;}
.user_load {height:200px;background:url('image/user_load.gif') no-repeat center center;}
.user_wel {padding:18px 0 10px 45px;font-weight:bold;font-size:14px;background:url('image/user_wel.gif') no-repeat 26px 18px;}
.user_do {padding:0 10px 0 10px;text-align:center;}
.user_do td {padding:6px 0 11px 0;background:url('image/user_can.gif') no-repeat center 0;}
.user_foot {height:10px;line-height:10px;font-size:1px;background:url('image/user_bg.gif') no-repeat 0 bottom;}
.user_warn {padding:5px;margin:0 10px 0 10px;border:#FFC600 1px solid;background:#FFFEBF;text-align:center;font-weight:bold;}
.thumb {padding:5px 0 5px 0;}
.thumb img {border:#D0D0D0 1px solid;padding:3px;}
.thumb li {height:22px;line-height:22px;overflow:hidden;}
.thumbml ul {margin:10px 0 15px 0;}
.imb img {border:#DDDDDD 1px solid;padding:3px;}

/* 底部 */
.footer{ margin-top:0px; padding:10px 0px; border-top:4px solid #5da936; text-align:left; line-height:24px; letter-spacing:1px; }
/*.footer a{ line-height:30px;}*/
.foot-right{ float:right; margin-top:5px; }








/*新做的*/

/*通用面包*/
.breadcrumb { padding:18px 0 14px 25px; font-size:13px; color:#777; background:url(images_new/base.png) no-repeat 0 17px; }
	.breadcrumb a { margin:0 5px; color:#777; }

/*通用迷你主体*/
.min-bg { padding-bottom:50px; background:#f0f0f0; }
.min-content { overflow:hidden; border:1px #d6d6d6 solid; min-height:600px; background:#fbfbfb; }
	.min-content .content-wrap { margin-bottom:-10000px; padding-bottom:10000px; border-right:1px #efefef solid; width:880px; background:#FFF;  }
	.min-content .side-wrap { float:right; padding:35px 20px 0 0; width:245px;  }
	
	
	/*迷你主体下右侧的联系方式*/
	.min-contact { }
	.min-contact strong { display:block; margin-bottom:25px; font-size:14px; color:#555 }
	.min-contact .tel_tit { color:#ff8a00;font-size:14px; }
	.min-contact .tel { color:#666; font-size:14px; }
	.min-contact .time { color:#999; font-size:12px; }
	.min-contact .qq { display: block; border:1px #ff8a00 solid; border-radius:4px; width:120px; height:35px; color:#ff8a00; font-size:14px; line-height:33px; text-align:center; }
	.min-contact .qq:hover { color:#FFF; text-decoration:none; background:#ff8a00; }
	
	.min-r-col { padding:15px 0 25px; border-top:1px #e7e7e7 solid; }
		.min-r-col h4 { padding:8px 0 ; color:#555; }
		
	.min-r-list li { padding:8px 0 8px 10px; line-height:140%; background:url(images_new/base.png) no-repeat 0 -36px; }
	.min-r-list li a.tit { color:#888; }
	
	
	
/*通用表客户端反馈信息*/
.msg-win { margin:0 auto; padding:60px 0; width:550px; }
	.msg-win .msg-img { float:left; margin:0 0 0 25px; width:60px; height:50px; }
	.msg-win .msg-imgok { background:url(images_new/form.png) no-repeat -30px 0;  }
	.msg-win .msg-imgerr { background:url(images_new/form.png) no-repeat -100px 0px;  }
	.msg-win .msg-imgerr2 { background:url(images_new/form.png) no-repeat -170px 0px;  }
	.msg-win .msg-content { margin-left:95px; padding-top:12px; line-height:200%; }
		.msg-win .msg-content h3 { margin-bottom:10px; font-size:20px; font-weight:normal; color:#777; }
		.msg-win .msg-content h4 { margin-bottom:20px; font-size:35px; font-weight:normal; color:#777; }
		.msg-win .msg-content p { padding-top:10px; }
		.msg-win .msg-content p strong { display:block; font-size:14px; font-weight:normal; color:#999; }
		.msg-win .msg-content p a { margin-right:20px; font-size:14px; color:#4985cb }
		.msg-win .msg-content a.gohome { font-size:16px; color:#4985cb }
	
	
	
	

/*右侧漂浮*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
.float_r_side{ width:35px; height:380px; position:fixed; right:0px; _position:absolute; z-index:99999; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); bottom:70px; _margin-bottom:70px;}
/*.float_r_side { position:fixed;_position:absolute; width:35px; height:380px; right:0; bottom:100px; z-index:100; text-align:left; }*/

.float_r_side ul li { position:relative; z-index:999999;float:left; margin-bottom:6px; width:35px; height:35px; }
.float_r_sidebox { display:block; overflow:hidden; position:absolute; top:0; right:0; border-radius:5px 0 0 5px; border:1px solid #E9E9E9; border-right:0px; width:35px; height:35px; background:#FFF; opacity:0.8; filter:Alpha(opacity=80); }
.float_r_sidebox ,.float_r_sidebox a { color:#666; font:12px/35px "宋体"; text-decoration:none; }
.float_r_sidebox a:hover { color:#666; text-decoration:none; }
.float_r_sidebox:hover { color:#666; text-decoration:none; }
.float_r_sidebox_hover { /*border:1px solid #59b200; border-right:0px;background:#59b200;*/ opacity:1; filter:Alpha(opacity=100); }
.float_r_sidebox .hide { display:none; }
.float_r_sidebox_hover .hide { display:block; float:left; }
.float_r_side ul .fr_server { height:120px; }
.float_r_side ul .fr_server .float_r_sidebox { height:120px; }
.float_r_side ul li.fr_server .tit { display:block; float:left; padding:15px 8px 0 12px; width:15px; height:105px; font:12px/23px "宋体" ; }
.float_r_side ul li.fr_server .hide { display:block; float:left; border-left:1px #CCC dashed; padding:8px 0px 0 5px; _padding:12px 0px 0 5px; font:12px/30px "宋体" ; }
.float_r_side ul li.fr_server .hide div{ height:35px; }
.float_r_side ul li.fr_server .hide img { float: none; vertical-align:middle; }
.float_r_side ul .fr_share { position:relative; height:80px; }
.float_r_side ul .fr_share .float_r_sidebox { height:80px; }
.float_r_side ul li.fr_share .tit { display:block; float:left; padding:18px 8px 0 12px; width:15px; height:62px; font:12px/23px "宋体" ; }
.float_r_side ul li.fr_share .hide { position:relative; display:block; float:left; border-left:1px #CCC dashed; padding:8px 0px 0 5px; height:72px;  font:12px/30px "宋体" ; }
.float_r_side ul li.fr_share .bdsharebuttonbox { position:absolute; top:13px; left:13px; }
.float_r_side ul li.fr_share .bdsharebuttonbox .bds-tsohu { background: url(images_new/tsohu.png) no-repeat 0 0 ; }
.float_r_side ul li.fr_weixin .img { display:none; position:absolute; right:40px; top:-30px; padding:5px; border-radius:5px; border:1px solid #E9E9E9; font:12px/17px "宋体" ;  text-align:center; background:#FFF;  }
.float_r_side ul li.fr_weixin .img img { margin-bottom:2px; display:block; width:80px; height:80px; }
.float_r_side ul li.fr_weixin .img span { display:block; position:absolute; right:-1px; top:30px; z-index:99999; width:1px; height:35px; background:#fff; }
.float_r_side ul li.fr_weixin .img div { clear:both; white-space:nowrap; color:#999; line-height:15px; }
.float_r_side ul .fr_tel div { font-size:13px; font-family:Arial; font-weight:bold; color:#C00; }
.float_r_side ul li img{ float:left; margin-right:2px; }
.float_r_side .icon_addinfo , .float_r_side .icon_weixin , .float_r_side .icon_tel , .float_r_side .icon_gotop { float:left; width:35px; height:35px; background:url(images_new/float_r_side.gif) no-repeat; }
.float_r_side .icon_weixin { background-position:0 -35px; }
.float_r_side .icon_tel { background-position:0 -70px; }
.float_r_side .icon_gotop { background-position:0 -105px; }	
	
	

.ad { position: relative; }
.ad img { }
.js_ad_l span , .js_ad_r span {/* display:none;*/ position:absolute; overflow:hidden; width:24px; }
.js_ad_l span { top:0px; left:-24px;  }
.js_ad_r span { top:0px; right:-24px;  }
.js_ad_l span a , .js_ad_r span a { display:block; position:absolute; top:0px; padding:0 2px 0 6px; width:16px;  color:#aaa; }
.js_ad_l span a { left:25px; border:1px #e2e2e2 solid; border-right:0px; border-radius:5px 0 0 5px; }
.js_ad_r span a { right:25px; border:1px #e2e2e2 solid; border-left:0px; border-radius:0 5px 5px 0; }
.js_ad_l span a:hover , .js_ad_r span a:hover { text-decoration:none; }
	

/*翻页*/
.page{ padding:25px 0; height:26px; line-height:26px; text-align:center; }
.page a{ display:inline-block; padding:0px; border:1px solid #e5e5e5; height:26px; line-height:26px; }
.page a:hover{ border:1px solid #2ebc5b; color:#FFFFFF; text-decoration:none; background:#2ebc5b;}
.page strong { display:inline-block; padding:0px;border:#2ebc5b 1px solid; height:26px; line-height:26px; color:#FFFFFF; background:#2ebc5b; }
.page .pages_inp { padding:2px; border:#DDDDDD 1px solid; width:30px; color:#666666; text-align:center; }
.page .pages_btn { padding:1px; border:#2ebc5b 1px solid; width:26px; height:20px; line-height:18px; color:#FFFFFF; font-weight:bold; font-size:11px; background:#2ebc5b;  }
.page cite {font-style:normal;}


/*显示内容*/
.show_content { zoom:1; border:1px #e8e8e8 solid; border-top:5px #2ebc5b solid; background:#FFF; }
.show_content h1.title { padding:20px 15px; border-bottom:1px #ddd dashed; font-size:22px; font-weight: normal; line-height:150%; text-align:center; color:#333; }
.show_content .title_b { padding:15px 20px; text-align:center; font-family: "宋体",verdana,Arail; }
.show_content .title_b span { margin:0 25px; font-size:14px; color:#999; }
.show_content .title_b span span { margin:0 0; font-size:16px; color:#2ebc5b; font-weight:bold; font-family:"微软雅黑",verdana,Arail; }

.content { padding:10px 25px; line-height:180%; font-size:14px; }
.content p { margin-bottom:25px; /* text-indent:2em; */  }

.content_b { padding:5px 25px 25px 25px; font-size:14px; font-family:"宋体"; color:#999; line-height:25px; }
	.content_b a { color:#999; }
	.content_b a:hover { color:#2ebc5b; }

/*底部链接*/
.page_links { padding:20px; border:1px #e8e8e8 solid; background:#FFF; }
.page_links .t_title { margin-bottom:10px; font-size:16px; font-weight:normal; color:#666; }
	.tags { line-height:220%; }
	.tags a{ margin:0 8px 0 0; white-space:nowrap; color:#bbb; }
	.tags .tag1{font-size:100%;color:#ddd;}
	.tags .tag2{font-size:105%;color:#bbb;}
	.tags .tag3{font-size:110%;color:#999;}
	.tags .tag4{font-size:115%;color:#888;}
	.tags .tag5{font-size:120%;color:#777;}


/*分享大标*/
.share { padding-top:10px; width:220px; }
	.share .share_max { float:left; padding:0; }
	.share .share_max a { float:left; margin:0 15px 0 0; padding:0px; width:30px; height:29px; }
	.share .share_max .bds_qzone { background:url(images_new/share.jpg) no-repeat 0 0; }
	.share .share_max .bds_qzone:hover { background:url(images_new/share.jpg) no-repeat 0 -30px; }
	.share .share_max .bds_tsina { background:url(images_new/share.jpg) no-repeat -31px 0; }
	.share .share_max .bds_tsina:hover { background:url(images_new/share.jpg) no-repeat -31px -30px; }
	.share .share_max .bds_weixin { background:url(images_new/share.jpg) no-repeat -61px 0; }
	.share .share_max .bds_weixin:hover { background:url(images_new/share.jpg) no-repeat -61px -30px; }

	.share .add_favorite { float:right; width:78px; height:29px; background:url(images_new/share.jpg) no-repeat -92px 0; }
	.share .add_favorite:hover { background:url(images_new/share.jpg) no-repeat -92px -30px; }



/*登录栏目*/
.col_login { padding:15px 25px 0px 25px; background:url(images_new/col_min_loginbg01.jpg) #2ebb5b repeat-x left top; }
	.col_login .t_title { font-size:16px; color:#FFF; }
	.col_login .t_title span { margin-left:10px; font-size:16px; font-weight:normal; color:#79be88;text-transform:uppercase; }
	.col_login  a.f_white { color:white;}
	.col_login  a.f_white:hover { color:white;}
	
.loginbox2 { padding:20px 0px 25px 0px; width:268px; font-family:"宋体"; }
	.loginbox2 dl { margin:0 0 20px 0; height:35px; background: url(images_new/loginbg3.jpg) no-repeat left top; }
		.loginbox2 dt { float:left; width:90px; height:36px; }
			.loginbox2 dt { float:left; padding:0 0 0 15px; width:75px; height:36px; text-align:left;  }
			.loginbox2 dt span { display:block; padding:0 0 0 5px; color:#333; font-size:14px; line-height:38px;  }
			
			.loginbox2 dt .uIdType { margin:3px 0 0 0; _margin:3px 0 0 0; *margin:1px 0 0 0; padding:0 0 0 0; border-width:0px; border:0px; font-size:14px;  background:#f2f2f2; }
			.loginbox2 dt .uIdType option { border:0px; background:#f2f2f2; }
			
		.loginbox2 dd { float:right; padding:0 5px; width:167px; height:36px; }
			.loginbox2 dd .login_inpTxt { padding:0 5px; height:36px; line-height:38px; border:0px; font-size:14px; background:none; }
			.loginbox2 dd .login_p { padding:0 0 0 2px; }
			
			.loginbox2 dd label { position:relative; }
			.loginbox2 dd label span { position:absolute; float:left; line-height:40px; left:5px; color:#BCBCBC; font-size:14px; cursor:text; }
		
		.loginbox2 .a2 { margin:0 0 18px 0; line-height:15px; color:#999; }
		.loginbox2 .a2 span { margin-right:35px; line-height:18px; }
		.loginbox2 .a2 input { margin-right:5px; line-height:15px; vertical-align:middle; }
		
		.loginbox2 .a3 { margin:0; height:35px; }
		.loginbox2 .a3 input , .loginbox2 .a3 a { display:block; cursor:pointer; border:0px; border-radius:3px; width:115px; height:35px; color:#fff; font-size:14px; line-height:35px; text-align:center; background:#0f8b35; }
		.loginbox2 .a3 input:hover , .loginbox2 .a3 a:hover { background:#049330; }
		.loginbox2 .a3 a:hover { text-decoration:none; }
		
		
/* show */

.content a:link,.content a:visited,.content a:active {text-decoration:none;font-weight:bold;}
.content a:hover {color:#FF6600;text-decoration:none;}
		

	
